a {
  color: purple;
}

.btn-primary {
  color: white;
  background-color: purple;
  border-color: purple;
}
.btn-primary.disabled, .btn-primary:disabled {
  background-color: purple;
  border-color: purple;
}
.btn-primary.disabled, .btn-primary:disabled {
  background-color: purple;
  border-color: purple;
}
.btn-outline-primary {
  color: purple;
  border-color: purple;
}
.btn-outline-primary:hover {
  background-color: purple;
  border-color: purple;
}
.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: purple;
}
.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
  background-color: purple;
  border-color: purple;
}
.btn-link {
  color: purple;
}
.dropdown-item.active, .dropdown-item:active {
  background-color: purple;
}
.custom-control-input:checked ~ .custom-control-label::before {
  border-color: purple;
  background-color: purple;
}
.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  border-color: purple;
  background-color: purple;
}
.custom-range::-webkit-slider-thumb {
  background-color: purple;
}
.custom-range::-moz-range-thumb {
  background-color: purple;
}
.custom-range::-ms-thumb {
  background-color: purple;
}
.nav-pills .nav-link.active, .nav-pills .active.menu-items__lien, .nav-pills .show > .nav-link, .nav-pills .show > .menu-items__lien {
  background-color: purple;
}
.nav-list > .active > .nav-link, .nav-list > .active > .menu-items__lien {
  background-color: purple;
}
.nav-list > .active > .nav-link:hover, .nav-list > .active > .menu-items__lien:hover, .nav-list > .active > .nav-link:focus, .nav-list > .active > .menu-items__lien:focus, 
.nav-list > .active > .nav-link:active, .nav-list > .active > .menu-items__lien:active {
  background-color: purple;
}
.card-box.primary, .card-box.card-primary {
  color: purple;
  border-color: purple;
}
.card-box.important {
  color: purple;
  border-color: purple;
}
.page-link {
  color: purple;
}
.page-item.active .page-link {
  background-color: purple;
  border-color: purple;
}
.badge-primary {
  background-color: purple;
}
.progress-bar {
  background-color: purple;
}
.list-group-item.active {
  background-color: purple;
  border-color: purple;
}
.bg-primary {
  background-color: purple !important;
}
.border-primary {
  border-color: purple !important;
}
.text-primary {
  color: purple !important;
}
